Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Storable_Naming_Context_Activator.h File Reference

`#include "tao/PortableServer/PortableServer.h"`
`#include "naming_export.h"`

Include dependency graph for Storable_Naming_Context_Activator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Storable_Naming_Context_Activator